Bug 682124 - sosreport does not capture nslcd.conf file.
Summary: sosreport does not capture nslcd.conf file.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sos
Version: 6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: 6.1
Assignee: Keith Robertson
QA Contact: David Kutálek
URL:
Whiteboard:
Depends On:
Blocks: 830599
TreeView+ depends on / blocked
 
Reported: 2011-03-04 08:40 UTC by Najmuddin Chirammal
Modified: 2018-11-14 12:50 UTC (History)
9 users (show)

Fixed In Version: 2.2-9.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 830599 (view as bug list)
Environment:
Last Closed: 2011-12-06 18:10:31 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1536 normal SHIPPED_LIVE Low: sos security, bug fix, and enhancement update 2011-12-06 01:02:03 UTC

Description Najmuddin Chirammal 2011-03-04 08:40:52 UTC
Description of problem:

sosreport does not capture the ldap configuration file /etc/nslcd.conf

Version-Release number of selected component 

sos-2.2-2.el6.noarch


How reproducible:
Always.

Steps to Reproduce:
1. Run sosreport,  List the contents of the generated archive
  
Actual results:

no nslcd.conf file.

Expected results:

sosreport only captures ldap.conf file, since nss-pam-ldapd use nslcd.conf file it should be included in the archive.

Comment 3 RHEL Product and Program Management 2011-04-04 02:16:04 UTC
Since RHEL 6.1 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.

Comment 7 errata-xmlrpc 2011-12-06 18:10:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2011-1536.html


Note You need to log in before you can comment on or make changes to this bug.